Subject: Re: [PATCH net-next v3] wireless-drivers: rtnetlink wifi simulation device

From: Kalle Valo <[email-masked]>
Date: Sat, 06 Oct 2018 15:01:44 +0300

Cody Schuffelen <[email-masked]> writes:

> Thanks for the comments! I will work on incorporating the suggested
> changes.

Few important remarks:

1. Do not EVER submit HTML mails, mailing lists will automatically
   reject them. So your mail didn't reach the lists and I only got it
   because I was in the Cc field.

2. Do not top post, it's really annoying:

   https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches#do_not_top_post_and_edit_your_quotes

3. Reply to the review comments you get, even if you agree with them. By
   not replying you give an impression that you are ignoring the review
   comments.

-- 
Kalle Valo